How to install libtrilinos-amesos-dev on Debian 9 (Stretch)